login
Status failed failed
Epoch None
Version 2.6.3
Release 9.fc27
Started 2017-08-10 21:37:44
Finished 2017-08-10 21:42:11
Repo ID 775787
Koji tasks 21156068
21156070 aarch64: failed ( build.log root.log )
21156072 ppc64: failed ( build.log root.log )
21156071 x86_64: failed ( build.log root.log )
Dependency changes since last build maven-lib 1:3.5.0-5.fc27 > 1:3.5.0-6.fc27
libstdc++ 7.1.1-6.fc27 > 7.1.1-7.fc27.1
libgcc 7.1.1-6.fc27 > 7.1.1-7.fc27.1
which 2.21-2.fc26 > 2.21-4.fc27
bash 4.4.12-8.fc27 > 4.4.12-9.fc27
subversion-javahl 1.9.6-2.fc27 > 1.9.6-4.fc27
zlib 1.2.11-2.fc26 > 1.2.11-4.fc27
glib2 2.53.4-4.fc27 > 2.53.5-1.fc27
nss 3.31.0-6.fc27 > 3.32.0-2.fc27
subversion 1.9.6-2.fc27 > 1.9.6-4.fc27
libselinux 2.6-10.fc27 > 2.7-1.fc27
nss-sysinit 3.31.0-6.fc27 > 3.32.0-2.fc27
subversion-libs 1.9.6-2.fc27 > 1.9.6-4.fc27
libsepol 2.6-5.fc27 > 2.7-1.fc27
pcre2 > 10.30-0.6.RC1.fc27
xorg-x11-font-utils 1:7.5-33.fc26 > 1:7.5-35.fc27
unzip 6.0-34.fc27 > 6.0-36.fc27
kernel-headers 4.13.0-0.rc4.git0.1.... > 4.13.0-0.rc4.git3.1....
ttmkfdir 3.0.9-49.fc26 > 3.0.9-51.fc27
pam 1.3.0-3.fc27 > 1.3.0-5.fc27
gcc-c++ 7.1.1-6.fc27 > 7.1.1-7.fc27.1
libverto 0.2.6-10.fc27 > 0.2.6-11.fc27
diffutils 3.6-1.fc27 > 3.6-3.fc27
shadow-utils 2:4.5-1.fc27 > 2:4.5-3.fc27
gnupg2 2.1.21-5.fc27 > 2.1.22-1.fc27
xz-libs 5.2.3-2.fc26 > 5.2.3-4.fc27
libcurl 7.54.1-8.fc27 > 7.55.0-1.fc27
libstdc++-devel 7.1.1-6.fc27 > 7.1.1-7.fc27.1
zip 3.0-18.fc26 > 3.0-20.fc27
tar 2:1.29-5.fc27 > 2:1.29-7.fc27
gcc 7.1.1-6.fc27 > 7.1.1-7.fc27.1
rpm 4.13.0.1-41.fc27 > 4.13.90-0.git14002.1....
curl 7.54.1-8.fc27 > 7.55.0-1.fc27
popt 1.16-10.fc27 > 1.16-11.fc27
sed 4.4-1.fc26 > 4.4-3.fc27
xz 5.2.3-2.fc26 > 5.2.3-4.fc27
libxml2 2.9.4-2.fc26 > 2.9.4-4.fc27
libassuan 2.4.3-4.fc27 > 2.4.3-6.fc27
ocaml-srpm-macros 4-3.fc27 > 5-2.fc27
rpm-plugin-selinux 4.13.0.1-41.fc27 > 4.13.90-0.git14002.1....
system-python-libs 3.6.2-5.fc27 > 3.6.2-6.fc27
cpp 7.1.1-6.fc27 > 7.1.1-7.fc27.1
libsemanage 2.6-6.fc27 > 2.7-1.fc27
rpm-build-libs 4.13.0.1-41.fc27 > 4.13.90-0.git14002.1....
nettle 3.3-4.fc27 > 3.3-5.fc27
libgomp 7.1.1-6.fc27 > 7.1.1-7.fc27.1
krb5-libs 1.15.1-20.fc27 > 1.15.1-21.fc27
ustr 1.0.4-22.fc26 <
rpm-libs 4.13.0.1-41.fc27 > 4.13.90-0.git14002.1....
libbabeltrace 1.5.2-4.fc27 > 1.5.3-1.fc27
info 6.4-3.fc27 > 6.4-5.fc27
readline 7.0-5.fc26 > 7.0-7.fc27
rpm-build 4.13.0.1-41.fc27 > 4.13.90-0.git14002.1....
qrencode-libs 3.4.4-1.fc27 > 3.4.4-3.fc27